import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'update_company_name_logic.dart';

class UpdateCompanyShortNameInfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => UpdateCompanyShortNameInfoLogic());
  }
}
